libzypp 17.37.10

curlauthdata.cc File Reference
`#include "curlauthdata.h"`
`#include <zypp-core/base/Gettext.h>`
`#include <zypp-core/base/String.h>`
`#include <zypp-media/MediaException>`
`#include <curl/curl.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media

## Functions
std::ostream & | zypp::media::operator<< (std::ostream &str, const CurlAuthData &auth_data)